# mPy - a flashing led, frequency by parameter LED_DLY
# Copyright by Anthony Vogelaar, Perth Scotland
# rev 0.10  2026-02-12  initial release

from	machine	import	Pin
import	time

LED_DLY    = 500


led = Pin(27, Pin.OUT, value=0)
while True:
    led.toggle()
    time.sleep_ms(LED_DLY)
